STAR TREK 2d20

Thread: Wrong Update?

  1. #1

    Wrong Update?

    So last week i updated fantasy grounds unity (ultimate edition) to 4.2.0 and since none of my players (using free) have been able to connect they have had various updates but nothing taking them beyond 4.1.17 and they are still in compatable. i have scoured the forums and internet posts about FG 4.2 but cannot find anything the official release notes say the most recent update is still only 4.1.17. is there a way to fix this or make it to my players can join my game so we can continue playing?

    Posted in the wrong thread appologies.
    Last edited by b1ackn0va; April 24th, 2022 at 21:46. Reason: Posted in wrong thread

  2. #2
    Quote Originally Posted by b1ackn0va View Post
    So last week i updated fantasy grounds unity (ultimate edition) to 4.2.0 and since none of my players (using free) have been able to connect they have had various updates but nothing taking them beyond 4.1.17 and they are still in compatable. i have scoured the forums and internet posts about FG 4.2 but cannot find anything the official release notes say the most recent update is still only 4.1.17. is there a way to fix this or make it to my players can join my game so we can continue playing?

    Posted in the wrong thread appologies.
    I don't know of any 4.2 update, not even TEST.

    Please check under Settings -> Advanced -> Build Channel what channel you're on.
    You can also post a screenshot of your FGU starter screen.

  3. #3
    GunnarGreybeard's Avatar
    Join Date
    Jun 2008
    Location
    Crossville, TN [UTC-5/CDT]
    Posts
    1,635
    Blog Entries
    4
    4.1.17 is the current FGU release (the Updater iirc, is 4.1.1). Where are you seeing FG 4.2?
    FG:Unity Ultimate License Holder: Meaning anyone can join my games, even those with just the Demo . . .
    Timezone: UTC-6/CST (My 'Current' Local Time)
    Currently Running: [D&D 5e] The New Lord (8th level homebrew campaign) . . .
    Current Design Project: Developing a stand-alone "HârnMaster for Old School Essentials" setting . . .

  4. #4
    Quote Originally Posted by Zarestia View Post
    I don't know of any 4.2 update, not even TEST.

    Please check under Settings -> Advanced -> Build Channel what channel you're on.
    You can also post a screenshot of your FGU starter screen.
    FG 4.2.jpg
    FG 4.2 build.jpg
    The attached screen shots should help the first shows my build as 4.2.0 ultimate, the other shows my build as live it WAS Dev and i tried to change it to live, and the system froze so i closed it and re-launched it and it came back up as 4.2.0 still and live

  5. #5
    Uninstall and re-install might be the best bet.

  6. #6
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Colorado, USA
    Posts
    31,305
    Quote Originally Posted by b1ackn0va View Post
    [The attached screen shots should help the first shows my build as 4.2.0 ultimate, the other shows my build as live it WAS Dev and i tried to change it to live, and the system froze so i closed it and re-launched it and it came back up as 4.2.0 still and live
    Now that the settings are showing LIVE, run an update. That should download and install the current live version.
    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  7. #7
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Colorado, USA
    Posts
    31,305
    Closing thread as this is a duplicate of this one here: https://www.fantasygrounds.com/forum...9-Wrong-update
    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Dune 2d20 #2

Log in

Log in